#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.10
visibility:           public
id:                   store-0.7.10-KIfeVmJ4vb2DNiJ9PePGp5
key:                  store-0.7.10-KIfeVmJ4vb2DNiJ9PePGp5
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  a35419c65a248b0d35719db9c6a2b317
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.4/site-local/store-0.7.10
library-dirs:         /usr/lib/ghc-8.10.4/site-local/store-0.7.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/store-0.7.10
hs-libraries:         HSstore-0.7.10-KIfeVmJ4vb2DNiJ9PePGp5
depends:
    array-0.5.4.0 async-2.2.3-2cYLtGWZjMO21a0j0Ua6Nz base-4.14.1.0
    base-orphans-0.8.4-9QJlDpP3mUN4WFP4tnIiRQ
    base64-bytestring-1.2.0.1-F61lor3jzVZ3hOhxyuaaSX
    bifunctors-5.5.10-FFjmpBCfpfxJflsLc7ad6R bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-4Y1I1wUEPR9yJy3xvv1bO deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.6-LpkBWCEvxFH7E62QwkVQY0 ghc-prim-0.6.1
    hashable-1.3.1.0-3O2Bzk2rCtQQYcJkJ3vPV
    hspec-2.7.9-BZHVJISnXlv2i68ONQXxGJ
    hspec-smallcheck-0.5.2-AaDNoxZM8GqDq5UUDdidCK integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-4K2KYTtXLZVGSwy2ePAyAb
    monad-control-1.0.2.3-7NyMVz3Tpq8J5DPIRbfyy6
    mono-traversable-1.0.15.1-4RU5KLectSd7cIYW4XO0d7
    network-3.1.2.1-FhOaehNchti9X3Dj4Rfk7n
    primitive-0.7.1.0-1H8jExuoVKK2tYc7bh6S8x
    resourcet-1.2.4.2-HqG7wNuaYWkFDcrtmAr28W
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-IWsPHf4blAP1pbXPDpZbT5
    store-core-0.4.4.4-3CHHvObOcQ2CrihyfHltXS
    syb-0.7.2.1-IHzu7I6ikCoGwAbnu6OBXz template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-BOKwhjWZuvEzCvA8T5uae
    th-orphans-0.13.11-KoToWHbmTRR992jXI9cayM
    th-reify-many-0.1.9-6q10y2zJbDz27yIqZsEmZR
    th-utilities-0.2.4.3-DHEYKcoNYdt2pEinjd1f1R time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG
    vector-0.12.3.0-9sHYkvizLwxkl2zr3W4dm
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

